﻿.text-center{text-align:center}
.cd-multi-steps.text-center li::after{width:100%;top:50%;left:100%;-webkit-transform:translateY(-50%) translateX(-1px);-moz-transform:translateY(-50%) translateX(-1px);-ms-transform:translateY(-50%) translateX(-1px);-o-transform:translateY(-50%) translateX(-1px);transform:translateY(-50%) translateX(-1px)}
.no-touch .cd-multi-steps.text-center a:hover{background-color:#2c3f4c}
.cd-multi-steps.text-center.custom-icons li.visited a::before{background-position:0 -60px}

	.top .navigation .menu-item-home {
		display: block;
	}
.panels-flexible-region{width:100% !important;}
.home .panels-flexible-region-3-bottom_column-inside{width:auto;text-align:center;}

.panels-flexible-3 .panels-flexible-region{padding:0;}
.panels-flexible-3 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-3 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-3 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-3-center{float:left;width:99.0000%;}
.panels-flexible-region-3-home_news_left{float:left;width:99.0000%;}
.panels-flexible-region-3-home_news_right{float:left;width:99.0000%;}
.panels-flexible-region-3-bottom_column{float:left;width:99.0000%;}
 
 		#wrapper{width: 750px;}






#jflanguageselection
{
    float: right;
	margin: 15px 0px 10px 5px;    
}



#jflanguageselection ul.jflanguageselection
{
	list-style: none;
	padding: 0;
	margin-top: 3px;
	font-weight: normal;
}


#jflanguageselection ul.jflanguageselection li
{
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 1px 1px 1px 1px;
	white-space: nowrap;
	border: none;
	font-size: 0.9em;
}


#jflanguageselection ul.jflanguageselection li#active_language
{
 	font-weight: bold;
	font-size: 1.0em;
}


#jflanguageselection ul.jflanguageselection li a
{
	display: block;
}


#jflanguageselection ul.jflanguageselection img
{
	border: none;
}


div#jflanguageselection img.langImg {
	float: left;
	border: none;
	margin-top: 3px;
}

div#jflanguageselection li img.langImg {
	float: left;
	border: none;
	margin: 0px 1px 0px 1px;
}




#jflanguageselection select.jflanguageselection
{
	border: 1px solid #cccccc;
}


#jflanguageselection label.jflanguageselection
{
	position:absolute;
	left:-1000px;
}


#jflanguageselection .opaque{
	filter:alpha(opacity=30);
}

#jflanguageselection option.opaque{
	color:graytext;
}

#jflanguageselection ul, #jflanguageselection ul li{border:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}



.video.first {
    padding-bottom: 60px;
}


.videos .video {
	padding:10px;
}

.videos  .video h2 {
		width: 100%;
		float: left;
		clear: left;
		margin-bottom:10px;
	}

.videos  .video h2 a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background: #316eb4;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 6px 8px;
	display: block;
}

.videos .video img {
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	background-color: #EFEEE4;
}

#shadowbox_container.video {
width: 720px;
margin-left: -360px;
top: 20%;
padding: 0;
}

#shadowbox_container.video #shadowbox_close {
	position: absolute;
	right: 0;
	top: 15px;
}

#shadowbox_container.video #shadowbox_close #close_strip {
display: none;
background: #000;
color: #fff;
font-family: ProximaNova-Semibold, Arial, Helvetica, sans-serif;
text-align: center;
padding-bottom: 8px;
padding-top: 9px;
width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height:5%;
}

#shadowbox_container,
#shadowbox_container iframe
#shadowbox_container.video,
#shadowbox_container.video iframe {
	width: 100% !important;
	height:100%;
	margin-left: 0 !important;
	top: 0 !important;
	left: 0 !important;
}

#shadowbox_container.video iframe {
height:95% !important;
margin-top:5% !important;
}

#shadowbox_container.video #shadowbox_close img {
display:none;
}

    .video-play-icon {
        width: 50px;
        margin-bottom: -16px;
        
    }
.ht45 {	height: 45px;	vertical-align: middle;}

.tg-one-half .widget-title a:hover,
.tg-one-third .widget-title a:hover,
.tg-one-fourth .widget-title a:hover {
	color: #0FBE7C;
}

.tg-one-half p,
.tg-one-third p,
.tg-one-fourth p {
	text-align: center;
}

.tg-one-half .service-image,
.tg-one-third .service-image,
.tg-one-fourth .service-image {
	text-align: center;
}

.tg-one-half .widget-title,
.tg-one-third .widget-title,
.tg-one-fourth .widget-title {
	text-align: center;
}

.tg-one-fourth {	
	float: left;
	width: 23.1527094%;
	margin: 0 2.46305419% 0 0;
	padding: 0px 0px 30px;
}

.tg-one-fourth-last {
	margin: 0px;
}

.widget_recent_work .tg-one-half .widget-title,
.widget_recent_work .tg-one-third .widget-title,
.widget_recent_work .tg-one-fourth .widget-title {
	font-size: 22px;
	padding-bottom: 8px;
	text-align: left;
}

.widget_recent_work .tg-one-half p,
.widget_recent_work .tg-one-third p,
.widget_recent_work .tg-one-fourth p {
	text-align: left;
}

.widget_recent_work .tg-one-half .service-image,
.widget_recent_work .tg-one-third .service-image,
.widget_recent_work .tg-one-fourth .service-image {
	text-align: center;
	padding-bottom: 0;
}

.widget_featured_post .tg-one-half .widget-title,
.widget_featured_post .tg-one-third .widget-title,
.widget_featured_post .tg-one-fourth .widget-title {
	text-align: left;
	font-size: 20px;
	padding-bottom: 8px;
	line-height: 22px;
}

.widget_featured_post .tg-one-half p,
.widget_featured_post .tg-one-third p,
.widget_featured_post .tg-one-fourth p {
	text-align: left;
}

.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}

.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}
	
	.tg-one-half, .tg-one-third, .tg-one-fourth {	
		float: left;
		width: 46.7684729%;
	}

	.tg-one-half-last, .tg-one-fourth-last {
		float: right;
	}

			.tg-one-half .widget-title a:hover, .tg-one-third .widget-title a:hover, .tg-one-fourth .widget-title a:hover { color: #994844; }

.pweb-toggler-img img {
    max-width: 100%;
    max-height: 100%;
}
.fpc-container .fpc-row-fluid .fpc-span4{width:31.914893617%}
.fpc-row-fluid .fpc-span4 .fpc-widget-front .round-div{top:-66px;left:-54px}

#main-footer .footcol1, #main-footer .footcol2, #main-footer .footcol3, #main-footer .footcol4{float:left; width:220px; margin-right:20px}


#latest_reviews h2 a, #latest_news h2 a, #latest_news_homepage h2 a {
    font-size: 18px;
    color: #000;
    white-space: nowrap;
}


#latest_news_homepage {
    float: left;
    clear: left;
    width: 100%;
}


#latest_news_homepage li.first_two {
	border: none;
	padding-top: 0px;
}


#latest_news_homepage li.last_two {
	margin-bottom: 15px;
}


#latest_news .image, #latest_news_homepage .image {
    float: left;
    margin-right: 3%;
}


#latest_news_homepage li {
	float: left;
	width: 48%;
	margin: 10px 0 5px 0;
	margin-right: 2%;
	border-top: 1px solid #e7e7e7;
	padding-top: 15px;
}


#latest_news_homepage li.odd {
	clear: left;
}



#latest_news_homepage li.no_items {
    min-height: 50px;
    margin: 0px;
    padding: 0px;
    border: initial;
}



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

 
.clearfix {
	display: inline-block;
}

 
html[xmlns] .clearfix {
	display: block;
}

 
* html .clearfix {
	height: 1%;
}


.moduletable_logo
{
	text-align:center;
	padding-bottom:30px;
}
 
.page_footer_container {
    width:100%; max-width: 500px;
    margin: 12px auto;
}
.paginator{height:auto;overflow:hidden;position:relative;width:720px}

#navigation ul li.last { background:none; padding-right:0; }

#book-now .last-box { padding-right:0; }

#city-navigation ul li.last { padding-right:0; background:none; }

#featured p.last { padding-bottom:5px; }

.tabs .navigation ul li.last a { padding-left:13px; }

.tabs .navigation ul li.last a span { padding-right:13px; }

.table-wrapper table tr .last { border-right:0 none !important; }

.hotel-description .last-group { background:none; padding-bottom:0; margin-bottom:0; position:relative; margin-right:-12px; width:233px; }

.hotel-description .last-group p { padding-right: 10px; }

.last-specials { padding-bottom:0; }

#Special-Offers .specials .more-tabs .navigation ul li a.last { background-position:right top; }

#Special-Offers .specials .more-tabs .navigation ul li.active a.last,
#Special-Offers .specials .more-tabs .navigation ul li a.last:hover { background-position:right bottom; }

#hotel-content .specials .tabs .navigation ul li a.last { background-position:right top; }

#hotel-content .specials .tabs .navigation ul li.active a.last,
#hotel-content .specials .tabs .navigation ul li a.last:hover { background-position:right bottom; }

.specials .promo-includes .last-column { padding-right:0; }

.accordion .tabs .navigation ul li.last { border-right:0; }

.accordion dd.c_00b185 .tabs .navigation li.last a { background-position:right -25px; }

.accordion dd.c_00b185 .tabs .navigation li.last a:hover,
.accordion dd.c_00b185 .tabs .navigation li.last a.active { background-position:right -0px; }

.accordion dd.c_00b7ce .tabs .navigation li.last a { background-position:right -75px; }

.accordion dd.c_00b7ce .tabs .navigation li.last a:hover,
.accordion dd.c_00b7ce .tabs .navigation li.last a.active { background-position:right -50px; }

.accordion dd.c_5ac5c3 .tabs .navigation li.last a { background-position:right -125px; }

.accordion dd.c_5ac5c3 .tabs .navigation li.last a:hover,
.accordion dd.c_5ac5c3 .tabs .navigation li.last a.active { background-position:right -100px; }

.accordion dd.c_5ccae8 .tabs .navigation li.last a { background-position:right -175px; }

.accordion dd.c_5ccae8 .tabs .navigation li.last a:hover,
.accordion dd.c_5ccae8 .tabs .navigation li.last a.active { background-position:right -150px; }

.accordion dd.c_69b3e3 .tabs .navigation li.last a { background-position:right -225px; }

.accordion dd.c_69b3e3 .tabs .navigation li.last a:hover,
.accordion dd.c_69b3e3 .tabs .navigation li.last a.active { background-position:right -200px; }

.accordion dd.c_69c9cd .tabs .navigation li.last a { background-position:right -275px; }

.accordion dd.c_69c9cd .tabs .navigation li.last a:hover,
.accordion dd.c_69c9cd .tabs .navigation li.last a.active { background-position:right -250px; }

.accordion dd.c_7598cf .tabs .navigation li.last a { background-position:right -325px; }

.accordion dd.c_7598cf .tabs .navigation li.last a:hover,
.accordion dd.c_7598cf .tabs .navigation li.last a.active { background-position:right -300px; }

.accordion dd.c_84d0d4 .tabs .navigation li.last a { background-position:right -375px; }

.accordion dd.c_84d0d4 .tabs .navigation li.last a:hover,
.accordion dd.c_84d0d4 .tabs .navigation li.last a.active { background-position:right -350px; }

.accordion dd.c_87c6b9 .tabs .navigation li.last a { background-position:right -425px; }

.accordion dd.c_87c6b9 .tabs .navigation li.last a:hover,
.accordion dd.c_87c6b9 .tabs .navigation li.last a.active { background-position:right -400px; }

.accordion dd.c_89d0c8 .tabs .navigation li.last a { background-position:right -475px; }

.accordion dd.c_89d0c8 .tabs .navigation li.last a:hover,
.accordion dd.c_89d0c8 .tabs .navigation li.last a.active { background-position:right -450px; }

.accordion dd.c_93cc81 .tabs .navigation li.last a { background-position:right -525px; }

.accordion dd.c_93cc81 .tabs .navigation li.last a:hover,
.accordion dd.c_93cc81 .tabs .navigation li.last a.active { background-position:right -500px; }

.accordion dd.c_95cf9c .tabs .navigation li.last a { background-position:right -575px; }

.accordion dd.c_95cf9c .tabs .navigation li.last a:hover,
.accordion dd.c_95cf9c .tabs .navigation li.last a.active { background-position:right -550px; }

.accordion dd.c_9cd08b .tabs .navigation li.last a { background-position:right -625px; }

.accordion dd.c_9cd08b .tabs .navigation li.last a:hover,
.accordion dd.c_9cd08b .tabs .navigation li.last a.active { background-position:right -600px; }

.accordion dd.c_a3def9 .tabs .navigation li.last a { background-position:right -675px; }

.accordion dd.c_a3def9 .tabs .navigation li.last a:hover,
.accordion dd.c_a3def9 .tabs .navigation li.last a.active { background-position:right -650px; }

.accordion dd.c_a4aec9 .tabs .navigation li.last a { background-position:right -725px; }

.accordion dd.c_a4aec9 .tabs .navigation li.last a:hover,
.accordion dd.c_a4aec9 .tabs .navigation li.last a.active { background-position:right -700px; }

.accordion dd.c_abdbc9 .tabs .navigation li.last a { background-position:right -775px; }

.accordion dd.c_abdbc9 .tabs .navigation li.last a:hover,
.accordion dd.c_abdbc9 .tabs .navigation li.last a.active { background-position:right -750px; }

.accordion dd.c_abdfee .tabs .navigation li.last a { background-position:right -825px; }

.accordion dd.c_abdfee .tabs .navigation li.last a:hover,
.accordion dd.c_abdfee .tabs .navigation li.last a.active { background-position:right -800px; }

.accordion dd.c_acdfec .tabs .navigation li.last a { background-position:right -875px; }

.accordion dd.c_acdfec .tabs .navigation li.last a:hover,
.accordion dd.c_acdfec .tabs .navigation li.last a.active { background-position:right -850px; }

.accordion dd.c_b1d793 .tabs .navigation li.last a { background-position:right -925px; }

.accordion dd.c_b1d793 .tabs .navigation li.last a:hover,
.accordion dd.c_b1d793 .tabs .navigation li.last a.active { background-position:right -900px; }

.accordion dd.c_b3d7f2 .tabs .navigation li.last a { background-position:right -975px; }

.accordion dd.c_b3d7f2 .tabs .navigation li.last a:hover,
.accordion dd.c_b3d7f2 .tabs .navigation li.last a.active { background-position:right -950px; }

.accordion dd.c_c7eafb .tabs .navigation li.last a { background-position:right -1025px; }

.accordion dd.c_c7eafb .tabs .navigation li.last a:hover,
.accordion dd.c_c7eafb .tabs .navigation li.last a.active { background-position:right -1000px; }

.accordion dd.c_cbb2d6 .tabs .navigation li.last a { background-position:right -1075px; }

.accordion dd.c_cbb2d6 .tabs .navigation li.last a:hover,
.accordion dd.c_cbb2d6 .tabs .navigation li.last a.active { background-position:right -1050px; }

.accordion dd.c_cccccc .tabs .navigation li.last a { background-position:right -1125px; }

.accordion dd.c_cccccc .tabs .navigation li.last a:hover,
.accordion dd.c_cccccc .tabs .navigation li.last a.active { background-position:right -1100px; }

.accordion dd.c_d2ae7e .tabs .navigation li.last a { background-position:right -1175px; }

.accordion dd.c_d2ae7e .tabs .navigation li.last a:hover,
.accordion dd.c_d2ae7e .tabs .navigation li.last a.active { background-position:right -1150px; }

.accordion dd.c_d4e5a0 .tabs .navigation li.last a { background-position:right -1225px; }

.accordion dd.c_d4e5a0 .tabs .navigation li.last a:hover,
.accordion dd.c_d4e5a0 .tabs .navigation li.last a.active { background-position:right -1200px; }

.accordion dd.c_d5e6a8 .tabs .navigation li.last a { background-position:right -1275px; }

.accordion dd.c_d5e6a8 .tabs .navigation li.last a:hover,
.accordion dd.c_d5e6a8 .tabs .navigation li.last a.active { background-position:right -1250px; }

.accordion dd.c_f287b7 .tabs .navigation li.last a { background-position:right -1325px; }

.accordion dd.c_f287b7 .tabs .navigation li.last a:hover,
.accordion dd.c_f287b7 .tabs .navigation li.last a.active { background-position:right -1300px; }

.accordion dd.c_f2f2a8 .tabs .navigation li.last a { background-position:right -1375px; }

.accordion dd.c_f2f2a8 .tabs .navigation li.last a:hover,
.accordion dd.c_f2f2a8 .tabs .navigation li.last a.active { background-position:right -1350px; }

.accordion dd.c_f3f1a7 .tabs .navigation li.last a { background-position:right -1425px; }

.accordion dd.c_f3f1a7 .tabs .navigation li.last a:hover,
.accordion dd.c_f3f1a7 .tabs .navigation li.last a.active { background-position:right -1400px; }

.accordion dd.c_f48580 .tabs .navigation li.last a { background-position:right -1475px; }

.accordion dd.c_f48580 .tabs .navigation li.last a:hover,
.accordion dd.c_f48580 .tabs .navigation li.last a.active { background-position:right -1450px; }

.accordion dd.c_f5a7c9 .tabs .navigation li.last a { background-position:right -1525px; }

.accordion dd.c_f5a7c9 .tabs .navigation li.last a:hover,
.accordion dd.c_f5a7c9 .tabs .navigation li.last a.active { background-position:right -1500px; }

.accordion dd.c_f79c85 .tabs .navigation li.last a { background-position:right -1575px; }

.accordion dd.c_f79c85 .tabs .navigation li.last a:hover,
.accordion dd.c_f79c85 .tabs .navigation li.last a.active { background-position:right -1550px; }

.accordion dd.c_faab53 .tabs .navigation li.last a { background-position:right -1625px; }

.accordion dd.c_faab53 .tabs .navigation li.last a:hover,
.accordion dd.c_faab53 .tabs .navigation li.last a.active { background-position:right -1600px; }

.accordion dd.c_fbc7c1 .tabs .navigation li.last a { background-position:right -1675px; }

.accordion dd.c_fbc7c1 .tabs .navigation li.last a:hover,
.accordion dd.c_fbc7c1 .tabs .navigation li.last a.active { background-position:right -1650px; }

.accordion dd.c_fecc97 .tabs .navigation li.last a { background-position:right -1725px; }

.accordion dd.c_fecc97 .tabs .navigation li.last a:hover,
.accordion dd.c_fecc97 .tabs .navigation li.last a.active { background-position:right -1700px; }

.accordion dd.c_fed39a .tabs .navigation li.last a { background-position:right -1775px; }

.accordion dd.c_fed39a .tabs .navigation li.last a:hover,
.accordion dd.c_fed39a .tabs .navigation li.last a.active { background-position:right -1750px; }

.accordion dd.c_ffd39a .tabs .navigation li.last a { background-position:right -1825px; }

.accordion dd.c_ffd39a .tabs .navigation li.last a:hover,
.accordion dd.c_ffd39a .tabs .navigation li.last a.active { background-position:right -1800px; }

.accordion dd.c_ffdc37 .tabs .navigation li.last a { background-position:right -1875px; }

.accordion dd.c_ffdc37 .tabs .navigation li.last a:hover,
.accordion dd.c_ffdc37 .tabs .navigation li.last a.active { background-position:right -1850px; }

.accordion dd.c_fff579 .tabs .navigation li.last a { background-position:right -1925px; }

.accordion dd.c_fff579 .tabs .navigation li.last a:hover,
.accordion dd.c_fff579 .tabs .navigation li.last a.active { background-position:right -1900px; }

#footer .row-1 p.last { padding-bottom: 15px; }

#footer .row-2 ul.last { padding-bottom:0; }

#popup .hotel-description .last-group {  width:280px; }

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}


.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }


.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }
#sidebar-first .block-menu ul li.last a{border-bottom:none;}


#cred td.cred-center {
	text-align: center;
}


.container {
	padding-left: 20px;
	padding-right: 20px;
}




.art-sheet
{
  position: relative;
  margin: 0 auto;
  min-width: 1px;
  min-height: 1px;
  margin-top: 0;
  margin-bottom: 0;
  cursor:auto;
  width: 1000px;
}


.art-sheet-body
{
  position: relative;
  padding: 0;
    padding-top:0;
    padding-bottom:0;
}



.ctr_search .txt_livesearch, .colourswatches li .swatch, ul.press-items li h3, ul.press-items li img, #the-treatments li img, .home-news ul li.thebooking span, .home-news ul li, .newsbannerimage img, .home-news ul li a, .newsheadings h4, .social-like .socialmedialinks li a{-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;}



.newsheadings{width:100%; position:absolute; text-align:center; bottom:0px; background: rgba(243,243,243,1);}

.home-news ul li:hover .newsheadings{background: #ac4fc6;}

.home-news ul li.featured:hover .newsheadings{background:none;}

.featured .newsheadings{background:none;}


.newsheadings h4, .newsheadings h3{color:#ac4fc6; margin:0 auto; padding:0; line-height:1; max-width:90%;}

.newsheadings h4{text-transform:uppercase; margin:15px auto 4px auto; font-size:14px; letter-spacing:1px;}

.newsheadings h3{font-family:'NewBaskervilleW01-Roman'; font-size:20px; margin:4px auto 10px auto;}

.newsheadings h3 a{color:#ac4fc6;}


.newsheadings-content {display: table-cell; vertical-align: middle; width:100%; text-align:center;}

.newsheadings-content h3{font-size:32px; line-height:32px !important; display:inline-block; padding:5px; clear:both;}

.newsheadings-content h4{font-size:18px; margin-top:18px;}


.pinkstyle .newsheadings h4, .pinkstyle .newsheadings h3,  .pinkstyle .newsheadings h3 a{color:#fff;}
#fullwrap{width:980px;margin:0 auto}

 
 #wp-calendar #next a {
    padding-right: 10px;
    text-align: right;
 }

	.header-top .header-info.address {
	  padding: 0 4px;
	}

	.header-info,
	.header-info span {
		border-right: none;
		border-left: none;
	}

	.header-info {
		position: static;
		float: none;
	}

	.header-info span,
	.top-navigation-wrapper {
		display: block;
		border-top: 1px solid rgba(0,0,0,0.06);
		min-height: 40px;
		height: auto;
	}

	.header-top .header-info {
	  font-size: 13px;
	}

.header-info.address {
  padding: 0 12px;
}

.header-info.phone {
  padding-right: 13px;
}

.header-info .fa {
	margin-right: 5px;
}



ol.horizontal li, ul.horizontal li  {
    float: left;
  line-height: 20px;
  margin-left: 10px;
}

ol.horizontal li:first-child, ul.horizontal li:first-child {
  margin-left: 0;
}

 
.horizontal .gform_body {
  float: left;
  width: 77%;
}


.horizontal .gform_footer.top_label {
  clear: none;
  float: left;
  margin-left: 5px;
  margin-top: 17px;
}


  .horizontal .gform_footer.top_label input[type="submit"] {
    width: 100%;
  }



header ul.horizontal li{
  line-height: inherit;
}
.portfolio-one .portfolio-item
.image{float:none;width:auto;height:auto;margin-bottom:20px}


.inner-wrap {
    margin: 0 auto;
    width: 1030px;
    background:#fff;
    padding:0 40px;
}


.stock_ticker_entry{
        position: absolute;
}



#banner,
#menu,
#mission,
#header,
#footer,
#sidebar-left,
#sidebar-right,
.breadcrumb,
.tabs {
	display: none;
}


#sidebar-right {
	padding: 0 7px 5px 9px;
}




.sidebar {
	background-color: #f9f9f9;
	color: #333300;
	margin: 0;
	vertical-align: top;
	width: 160px;
}


.sidebar a,
.sidebar a:active {
	color: #660000;
}


.sidebar a:hover {
	color: #000033;
}


.sidebar a.active {
	font-weight: bold;
}


.sidebar .block {
	margin-bottom: 1em;
}


.sidebar .block h2 {
	color: #4d6e8f;
	font-size: 1.4em;
	margin-bottom: 0.4em;
	margin-top: 0.6em;
}


.sidebar .block .content {
	text-align: left;
}



#content-main {
    float: left;
    width: 625px;
}

.boxcontent .alignleft,
.boxcontent img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

.boxcontent img.alignleft,
.boxcontent img.alignright,
.boxcontent img.aligncenter {
	margin-bottom: 12px;
}

  .hfeed, .main-navigation {
    margin-left: 0;
    width: 100%; }


.hfeed {
  max-width: 1000px;
  margin: 0 auto; }
.newstile-wrap{position:relative;width:296px}
.newstile-wrap h5{text-shadow:none;color:#fff;text-align:center;margin:0;padding:0;margin-bottom:1px}
.newstile-wrap figcaption,.newstile-wrap figure{margin:0;padding:0}
.newstile-wrap .newstile-small.pull-left,.newstile-wrap .newstile-small.pull-right{float:none;display:block}
.newstile-wrap .newstile-small.pull-right{margin-top:20px}

.our-solutions-tabs #menu-our-solutions-tabs li.menu-item{ 
    margin-top: 15px;
    font-size: 18px;
    display: inline-block;
    padding: 0;
}



.top-categories-2 {
  display: inline-block;
}


.top-categories-2 li a {
  display: block;
  line-height: 24px;
  border-bottom: 3px solid #ebdc3a;
}


.top-categories-2 li a:hover {
  border-color: #CC1414;
}


.top-categories-2 li.active a {
  border-color: #CC1414;
}

.thumbnail .caption {
  padding: 9px;
  color: #5e5e5e;
}


.wk-slideshow-katana .caption {
    color: #ffffff;
}

.wk-slideshow-katana .caption a:hover {
  color: #a90026;
}

.wk-slideshow-katana .caption a {
  text-decoration: none;
  color: #dc0032;
}
.wk-slideshow
.caption{position:absolute;left:0;right:0;bottom:0;z-index:5;padding:10px;background:rgba(0,0,0,0.5)}
.wk-slideshow .caption,
.wk-slideshow .caption
a{color:#fff}
.wk-slideshow .caption
a{text-decoration:underline}
.wk-slideshow-inside
.caption{bottom:auto;top:0}
.wk-slideshow-screen
.caption{bottom:15px;left:15px;right:15px}
.img-responsive,.entry-content img,.attachment-shop_catalog,.logo img,.aspform-space-calculator .space-calculator #content img{display:block;max-width:100%;height:auto}
.blue-title,.entry-content h2{color:#091A34}
.blue-title a,.entry-content h2 a{color:#091A34}
.blue-title a:visited,.entry-content h2 a:visited{color:#091A34}
.blue-title a:focus,.entry-content h2 a:focus{color:#091A34}
.blue-title a:hover,.entry-content h2 a:hover{color:#205bb6}
.blue-title a:active,.entry-content h2 a:active{color:#091A34}
.entry-content h2{font-size:22px;font-size:2.2rem}
.entry-content p,.entry-content table{color:#666}
.entry-content p{font-weight:400}
.entry-content p b,.entry-content p strong{font-weight:600}
.entry-content ul{padding-left:15px}
.entry-content ul li{color:#666}
.entry-content a{color:#091A34}
.entry-content a:visited{color:#091A34}
.entry-content a:focus{color:#091A34}
.entry-content a:hover{color:#205bb6}
.entry-content a:active{color:#091A34}
.entry-content a:hover,.entry-content a:focus,.entry-content a:active{text-decoration:underline}
.benefits .entry-content{padding-bottom:10px}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}
 .within-line{color:#666;margin:-3px 0 10px;}

	
	
	aside#sidebar .custom ul {padding: 0 0 0 16px; margin: 0 0 8px 0;}

	aside#sidebar .custom ul li {font-size: 12px; text-transform: uppercase; line-height: 28px;}


#social-container {
	background-color: rgb(240,240,240);
	padding-top: 10px;
	
	margin-bottom: 10px;
}




body#front #social-container .container {
	margin-top: 0;
}


body#front #social-container .col-sm-4, body#front #social-container .col-md-4, body#front #social-container .col-sm-5, body#front #social-container .col-md-5 {
	width: 50%;
}


body#front #social-container .col-sm-offset-3, body#front #social-container .col-md-offset-3 {
	margin-left: 0;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}
